.popup {
	display:none;
	position:absolute;
	
	width:450px;
	height:550px;

	background:rgba(0,0,0,0.9);
/*	border-radius:5px;*/
/*	border:3px solid rgba(255,255,255,0.5);*/
	z-index:999;
/*	background-image:url('../img/content_bg.e5680d33.jpg');*/
/*	background-image:url('../img/footer_bg.2213d5b1.jpg');	*/

	border:5px solid #99e100;
}
._popup::after {
/*  content: '';*/
  /*
  background-image: url(/img/powerlogo2.png);
  background-image: url(/img/hok_175x80.png);
  background-image:url('/img/content_bg.e5680d33.jpg');
  background-repeat:no-repeat;
  background-position:center center;
  _background-size:50%;
  opacity: 0.2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 10px;
  position: absolute;
  z-index:999;   
  */
}

.popup_title {
	text-align:center;
	font-size:1.5rem;
	font-weight:bold;
	padding:5px;
	border-bottom:1px solid rgba(255,255,255,0.25);
/*	color:#f90;*/
	color:#99e100;
	cursor:default;
}

.popup_content {
	position:relative;
	text-align:center;
	height:500px;
	max-height:500px;
	overflow:auto;
/*	border:3px solid #99e100;*/
/*	border-top:0;*/
/*   border:5px solid #3b527a;*/
/*	border-top:0;*/

}

 
.popup_content:after {
/*  content: '';*/
/*  background-image: url(/img/logogenesis.png);*/
/*  background-image: url(/img/hok_175x80.png);*/
/*  background-repeat:no-repeat;*/
/*  background-position:center center;*/
/*  background-attachment:fixed;*/
/*  _background-size:50%;*/
/*  opacity: 0.2;*/
/*  top: 0;*/
/*  left: 0;*/
/*  bottom: 0;*/
/*  right: 10px;*/
/*  position: absolute;*/
/*  z-index:998;   */
}

.popup_bottom {
	text-align:center;
	font-size:1.2rem;
	font-weight:bold;
	color:#999;
	padding:5px;
	background:rgba(0,0,0,0.9);
	background:rgba(0,0,0,0.9);

}

a {
    font-size:16px;
	color: #fff;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    font-size:16px;
	color: #99e100;
    text-decoration: none;
    background-color: transparent;
}